MonoDevelop.Core 0.9.0.0 System.Collections.CollectionBase System.Reflection.DefaultMember(MemberName="Item")
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Property
  MonoDevelop.Core.AddIns.Setup.Package `` To be added. To be added. To be added. To be added.
To be added. To be added.